Skip to content
Browse files

Removed last remnants of 2.4.

  • Loading branch information...
1 parent a74e97a commit 69ae28f3c33de5614bde7131cf7a8e48a417d671 @jezdez jezdez committed Nov 25, 2012
View
1 bin/refresh-support-files.py
@@ -22,7 +22,6 @@
support_files = [
('http://pypi.python.org/packages/2.6/s/setuptools/setuptools-0.6c11-py2.6.egg', 'setuptools-0.6c11-py2.6.egg'),
('http://pypi.python.org/packages/2.5/s/setuptools/setuptools-0.6c11-py2.5.egg', 'setuptools-0.6c11-py2.5.egg'),
- ('http://pypi.python.org/packages/2.4/s/setuptools/setuptools-0.6c11-py2.4.egg', 'setuptools-0.6c11-py2.4.egg'),
('http://pypi.python.org/packages/source/d/distribute/distribute-0.6.31.tar.gz', 'distribute-0.6.31.tar.gz'),
('http://pypi.python.org/packages/source/p/pip/pip-1.2.1.tar.gz', 'pip-1.2.1.tar.gz'),
]
View
4 virtualenv.py
@@ -1876,8 +1876,8 @@ def after_install(options, home_dir):
This example immediately installs a package, and runs a setup
script from that package.
- If you provide something like ``python_version='2.4'`` then the
- script will start with ``#!/usr/bin/env python2.4`` instead of
+ If you provide something like ``python_version='2.5'`` then the
+ script will start with ``#!/usr/bin/env python2.5`` instead of
``#!/usr/bin/env python``. You can use this when the script must
be run with a particular Python version.
"""
View
BIN virtualenv_support/setuptools-0.6c11-py2.4.egg
Binary file not shown.

0 comments on commit 69ae28f

Please sign in to comment.
Something went wrong with that request. Please try again.